Recognition

No awards yet.

Posts

1 Posts
  • Published Question

    Nginx error on vestacp installation

    Hello, I am trying to install vestacp on Ubuntu 14.04 Droplet with previous nginx installed, when i try following command... bash vst-install.sh It gives following error... ``` Following packages are already install...
    3 By webdotapp